"2passerror" = "No se puede usar codificación de doble pasada en este clip o formato.";
"about" = "Aproximadamente";
"Acceptance" = "Aceptar";
"alittleover" = "un poco más de";
"allerrors" = "Hubo errores que interrumpieron todas las conversiones.";

"authordvd" = "Elaborando DVD...";
"authordvd2" = "Elaborando DVD. Creando estructura del disco...";

/* Bar Words */
"badestimate1" = "...parece que mentí. El archivo ";
"badestimate2" = "estará listo cuando esté listo...";
"bigdvd" = "Estás convirtiendo más de 18 horas para un solo DVD. Eso es una locura y puede no verse muy bien. ¿Seguro que quieres hacerlo?";
"burndvd" = "Copiando DVD...";
"calculatingtime" = "Calculando la duración total...";
"cancelok" = "Adiós";
"cancelsheet" = "Fue divertido mientras duró...";

/* End of conversion */
"complete" = "¡Conversión completa!";
"concernok" = "Preocupado";
"conversionfromstarting" = " tuvo un error. Su conversión no pudo empezar, mira debajo para el mensaje de error:";
"convertingfile" = "Convirtiendo archivo ";
"Denial" = "Cancelar";
"downloadcomplete" = "Descargando... ¡Completo!";
"downloadfailed" = "Descarga fallida.";
"downloading" = "Descargando...";

/* Download Words */
"downloadingserverlist" = "Descargando lista de servidores...";
"encryptedvob" = "No se soportan archivos de DVD encriptados.";
"errorprevented" = "El archivo ";
"ffmpegcrash" = "ffmpeg se estrelló.";
"file" = "Archivo ";
"fileerror" = "no se puede convertir.";
"finishing" = "Terminando el archivo ";
"forceff" = "Decodificación ffmpeg";

/* Pulldowns */
"forceqt" = "Decodificación Quicktime";
"imagedvd" = "Creando imagen de DVD...";

/* OK Buttons */
"inadequacyok" = "Archivo no adecuado";
"lessthan" = "Menos de ";
"maintitle" = "Detectando el título principal del DVD...";
"minute" = " minuto";
"mono" = "Mono";
"mpegcheck" = "mintió acerca de su duración. Comprobando su ID...";
"nofiles" = "Has de tener archivos en la lista para que este programa sea útil.";
"noflash8" = "No se soportan vídeos Flash 8. Omitiendo...";
"nofolders" = "No se pueden convertir las carpetas por sí mismas. Arrastra aquí sus contenidos.";

/* Errors */
"noreal" = "No se soportan archivos RealVideo. Omitiendo...";
"of" = " de ";
"openenclosing" = "Abriendo carpeta";
"original" = "Original";
"out of" = " de ";
"pass1" = "Haciendo la primera pasada del vídeo...";
"plural" = "s";
"prepaud" = "Preparando audio para el archivo ";
"quitwhendone" = "Salir de VisualHub";
"remainingforfile" = " restantes para el archivo ";
"retrying" = "Reintentando...";

/* Other Alerts */
"saveloc" = "Escoge un destino para tu(s) archivo(s) convertido(s).";
"serialfail" = "La información que introdujiste es incorrecta. Por favor comprueba errores ortográficos e inténtalo de nuevo.";
"serialsuccess" = "¡Gracias por comprar VisualHub!";
"ShowLog" = "Mostrar Registro";
"shutdownwhendone" = "Apagar el Ordenador";
"sleepwhendone" = "Suspender el Ordenador";
"someerrors" = "Hubo errores durante la operación. Algunos vídeos no se convirtieron.";

"starting" = "Comenzando el archivo ";
"startingfile" = "Comenzando el archivo ";
"step" = "Paso";
"stereo" = "Estéreo";

/* Cancel */
"stopping" = "Deteniendo...";
"submitting" = "Mandando el archivo ";
"takeabreak" = "Tomando un pequeño descanso...";
"togrid" = "al Xgrid";
"unknownformat" = " es un formato desconocido.";
"videotserror" = "No se pueden convertir directamente las carpetas VIDEO_TS.";
"xgridfilecomplete" = "completado.";
"xgridresubmit" = "Un agente falló. Volviendo a mandar el archivo ";
"xgridresubmitnoconnection" = "Un agente falló. Volviendo a mandar el archivo ";
"xgridwaiting" = "Esperando resultados...";



"dvdspacealert1" = "Espacio de disco insuficiente";
"dvdspacealert2" = "Parece que no hay espacio suficiente en tu disco duro (se necesitan al menos 12 GB de espacio libre).";
"Cancel" = "Cancelar";
"doitanyway" = "Hazlo a pesar de todo";
"itunesdrm" = "Archivos protegidos de iTunes no pueden ser convertidos.";
"madatapple" = "Get Mad At Apple";
"namestitched" = "Proporciona un nombre para el archivo unido:";
"singlefilexgrid1" = "Solamente hay una tarea en la lista de trabajos pendientes de Xgrid";
"singlefilexgrid1" = "Solamente hay una tarea en la lista de trabajos pendientes de Xgrid";
"novlcxgrid" = "Decodificación VLC no se puede utilizar con Xgrid.";
"loading" = "Cargando...";
"saving" = "Guardando...";
"cropping" = "Recortando...";
"autodownloadfail" = "La descarga automática ha fallado. Pulsa OK para descarga manual.";
"settingssave" = "Nombre y localización del archivo de configuración.";
"quitwarn1" = "¿Estás seguro de que deseas salir?";
"quitwarn2" = "Las conversiones en marcha serán canceladas.";
"elapsedtime" = "Tiempo transcurrido: ";